<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.masterfs.windows">
    <module_version install_time="1699882797011" last="true" origin="installer" specification_version="1.37">
        <file crc="2941073432" name="config/Modules/org-netbeans-modules-masterfs-windows.xml"/>
        <file crc="4242449880" name="modules/org-netbeans-modules-masterfs-windows.jar"/>
    </module_version>
</module>
